/*check on ajax-progress.module file*/
.ajax-progress-fullscreen {
  position: fixed !important;
  width: 50px !important;
  height: 50px !important;
  padding: 8px !important;
  aspect-ratio: 1 !important;
  border-radius: 50% !important;
  background: #25b09b !important;
  --_m: conic-gradient(#0000 10%, #000), linear-gradient(#000 0 0) content-box !important;
  -webkit-mask: var(--_m) !important;
  mask: var(--_m) !important;
  -webkit-mask-composite: source-out !important;
  mask-composite: subtract !important;
  animation: l3 1s infinite linear !important;
  z-index: 505 !important;
}

@keyframes l3 {
  to {
    transform: rotate(1turn);
  }
}
